<!DOCTYPE HTML>
<html>

<head>
  <title>Lumen + External Elastic Border Detection in IVUS Challenge</title>
  <meta name="description" content="website description" />
  <meta name="keywords" content="website keywords, website keywords" />
  <meta http-equiv="content-type" content="text/html; charset=windows-1252" />
  <link rel="stylesheet" type="text/css" href="style/style.css" />
</head>

<body>
  <div id="main">
    <div id="header">
      <div id="logo">
        <div id="logo_text">
          <!-- class="logo_colour", allows you to change the colour of the text -->
          <h1>Lumen + External Elastic Laminae</h1>
          <h2>Border Detection in IVUS Challenge</h2>
        </div>
      </div>
      <div id="menubar">
        <ul id="menu">
          <!-- put class="selected" in the li tag for the selected page - to highlight which page you're on -->
	  <li><a href="index.php">Home</a></li>
          <li class="selected"><a href="dataset.php">Dataset</a></li>
          <li><a href="evaluation.php">Evaluation</a></li>
          <li><a href="register.php">Register user</a></li>
          <li><a href="upload.php">Upload files</a></li>
	  <li><a href="results.php">Results</a></li>
          <li><a href="faqs.php">Faqs</a></li>
          <li><a href="about.php">About</a></li>
          <li><a href="verify.php">Admin</a></li>
        </ul>
      </div>
    </div>
    <div id="site_content">
      <div class="sidebar">
        <h1>Latest News</h1>
        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient </p>
        <h1>Useful Links</h1>
        <ul>
          <li><a href="#">link 1</a></li>
          <li><a href="#">link 2</a></li>
        </ul>
      </div>
      <div id="content">
        <h2>Dataset</h2>
        <p>The datasets that will be provided for the challenge will be separated into:</p>
        <ul>
          <li><em>A training set:</em>&nbsp;A first group of datasets to be used for training will be provided on August 26, 2011, along with manual annotations (representing 25% of the available data).</li>
          <li><em>A test set:</em>&nbsp;A second group of datasets will be provided on August 26, 2011. However, the annotations will ONLY be released on the day of the workshop.</li>
          <li><em>A validation set:</em>&nbsp;A small subset of frames (around 10), that belong to the test set, will be randomly chosen.&nbsp;<strong>This data set will be provided on the day of the challenge.</strong></li>
          Participants can use the training set provided by the organizers to tune their algorithm(s) on unknown IVUS formats. However, if the datasets provided by the organizers do not contain sufficient frames for training a classifier, then, the participants are allowed to use their own training sets.&nbsp;<br>
        </ul>
        The data will have the following attributes:
        <center>
          <table>
            <tbody>
              <tr>
                <td><strong>Attribute</strong></td>
                <td><strong>Options</strong></td>
              </tr>
              <tr>
                <td>IVUS System</td>
                <td>BSX/VOLC/Other</td>
              </tr>
              <tr>
                <td>Frequency</td>
                <td>20MHz/40MHz/</td>
              </tr>
              <tr>
                <td>Format</td>
                <td>RF/DICOM/Both</td>
              </tr>
              <tr>
                <td>Number of frames in this sequence</td>
                <td>1-5 (2D) / 20-50 (3D)</td>
              </tr>
              <tr>
                <td>Plaque</td>
                <td>No/Yes</td>
              </tr>
              <tr>
                <td>Bifurcation</td>
                <td>No/Yes</td>
              </tr>
              <tr>
                <td>Stent</td>
                <td>No/Yes</td>
              </tr>
              <tr>
                <td>Side Vessels</td>
                <td>No/Yes</td>
              </tr>
              <tr>
                <td>Shadow Artifacts</td>
                <td>No/Yes</td>
              </tr>
              <tr>
                <td>Guidewire Artifacts (not applicable for Volcano)</td>
                <td>No/Yes</td>
              </tr>
              <tr>
                <td>Catheter near vessel wall</td>
                <td>No/Yes</td>
              </tr>
            </tbody>
          </table>
        </center>
        <p>A MATLAB script will be provided with the&nbsp;<em>training set</em>&nbsp;to evaluate the results in a unified way (<a href="http://cbl.uh.edu/files/computePerformance_cart.m">evaluation script</a>). A strict data format will be defined in order to run automatic error computations. Participants will run the segmentation algorithm (before the workshop), and will provide the contours obtained on the test set to the organizers before&nbsp;<strong>September 9, 2011 (HARD DEAD LINE, no extension possible)</strong>. The segmentation results will be evaluated using the evaluation script. For methods that require initialization before segmentation, such an interaction will be allowed as long as a detailed description of the initialization (process) is submitted with the algorithm description. No manual edits to the results of the algorithm are allowed.</p>
        <p>To assess the execution time of the methods, the participants are required to run the algorithm over the&nbsp;<em>validation set</em>&nbsp;on the day of the challenge and provide the contours to the organizers. The validation set will be distributed at the beginning of the workshop, and the participants will have the full day for providing the results.</p>
        <br>
        <a name="description"></a>
        <h2>Dataset description</h2>
        <p>Four heterogeneous datasets have been prepared for the challenge. Each dataset includes a group of five contiguous frames chosen at specific vessel locations, so that both temporal and spatial information are exploited. Each frame is labeled as follows: frame_XX_YYYY_ZZZ where XX is the patient number, YYYY is the frame number, and ZZZ is the frame number in the pullback.</p>
        A description of the four datasets is provided below.
        <ol>
          <li><strong>Dataset_A</strong>&nbsp;is composed of 77 groups of five consecutive frames, obtained from a digital 40 MHz IVUS scanner, acquired from different patients. The middle frame (frame_XX_YYYY_003) is provided in both the DICOM and RF formats, while the frames (...._001 and ...._002) and (...._004 and ...._005) are provided only in the DICOM format (.png images). Each RF file is provided in a .dat file built as a concatenation of 1024 samples for 256 lines. Each line is obtained by sampling the RF signal using 12 bits and a sample rate of 200 Msamples/sec).</li>
          <li><strong>Dataset_B</strong>&nbsp;is composed of 435 groups of five consecutive frames, obtained from a 20 MHz IVUS scanner, acquired from 10 patients. All the frames are provided in DICOM format (.png images). All the frames having the same XX number belong to the same pullback and the central frame "_003" has been chosen at subsequent gating positions.</li>
        </ol>
        <p><strong>For all the four datasets, only the middle frame (&hellip;_003) is manually labeled and should be reported ( as the result of the segmentation algorithm).</strong></p>
        <p>Two separate annotation files (for lumen and media) are available in the directory "LABELS" as a sequence of Cartesian coordinates. The corresponding files are named " lum_frame_ XX_YYYY_003.txt" and "med_frame_XX_YYYY_003.txt", for lumen and media, respectively.</p>
        <p><strong>The data folder distributed to the participants contains the training-set (about 25% of the whole data set) while he DCM/RF folders contain the training-set and the test-set (the remaining 75% of the data set not annotated, that should be segmented by each participants).</strong></p>
        <br>
      </div>
  </div>
    <div id="footer">
      <p><a href="index.php">Home</a> | <a href="dataset.php">DataSet</a> | <a href="evaluation.php">Evaluation</a> | <a href="register.php">Register</a> | <a href="upload.php">Upload Files</a> | <a href="results.php">Results</a> | <a href="faqs.php">Faqs</a> | <a href="about.php">About</a> | <a href="verify.php">Admin users</a></p>
    </div>
  </div>
</body>
</html>
