<?php
  include ("funciones.php");
?>

<!DOCTYPE HTML>
<html>
<head>
  <title>Lume + External Elastic Border Detection in IVUS Challenge</title>
  <meta name="description" content="website description" />
  <meta name="keywords" content="website keywords, website keywords" />
  <meta http-equiv="content-type" content="text/html; charset=windows-1252" />
  <link rel="stylesheet" type="text/css" href="style/style.css" />
</head>

<body>
  <div id="main">
    <div id="header">
      <div id="logo">
        <div id="logo_text">
          <!-- class="logo_colour", allows you to change the colour of the text -->
          <h1>Lumen + External Elastic Laminae</h1>
          <h2>Border Detection in IVUS Challenge</h2>
        </div>
      </div>
      <div id="menubar">
        <ul id="menu">
          <!-- put class="selected" in the li tag for the selected page - to highlight which page you're on -->
          <li class="selected"><a href="index.php">Home</a></li>
          <li><a href="dataset.php">Dataset</a></li>
          <li><a href="evaluation.php">Evaluation</a></li>
          <li><a href="register.php">Register user</a></li>
          <li><a href="upload.php">Upload files</a></li>
	  <li><a href="results.php">Results</a></li>
          <li><a href="faqs.php">Faqs</a></li>
          <li><a href="about.php">About</a></li>
          <li><a href="verify.php">Admin</a></li>
        </ul>
      </div>
    </div>
    <div id="site_content">
      <div class="sidebar">
        <h1>Latest News</h1>
        <p><?php cargaNews(); ?></p>
        <h1>Useful Links</h1>
        <ul>
          <li><a href="http://85.214.90.243/tfc/dhtmlxGrid">dhtml</a></li>
          <li><a href="http://85.214.90.243/tfc/prova.php">prova dhtmlGrid</a></li>
        </ul>
      
      </div>
      <div id="content">
        <h2>Overview</h2>
        <p>We are pleased to announce a Lumen + External Elastic Laminae (Vessel Inner and Outer Wall) Border Detection in IVUS Challenge, 
        associated with MICCAI 2011 "Computing and Visualization for (Intra) Vascular Imaging workshop (to be held on September 18, 2011 in Toronto, Canada). 
        Participants will be provided with several IVUS pullback datasets from different frequencies and with various degrees of difficulty. 
        Manual annotations will be available for evaluating the results (comparison and scoring). 
        The aim of this challenge is to provide the participants with an opportunity to present/evaluate their segmentation methods with challenging datasets. 
        A journal paper summarizing the challenge results will be co-authored by the challenge participants and the challenge organizers.</p>
		
        <h2>The Challenge</h2>
		<p>The segmentation challenge is divided into two categories:
		<ul>
        	<li>Segmentation of the inner wall (lumen segmentation)</li>
			<li>Segmentation of the outer wall (media/adventitia segmentation)</li>
        </ul>
        <p>
        A team can choose to participate in one or both categories, 
        Clinical recordings from 20 MHz and 40 MHz probes will be provided. The data types are:
        <ul>
        	<li>Single-frame datasets with adjacent frames in DICOM & RF (40 MHz) format chosen at random instants of the cardiac cycle (not gated).</li>
        	<li>Multi-frame datasets in DICOM (20 MHz) format (sequences, ECG or image-based gated).</li> 
        </ul>
        Even though the 3D sequences consist of 20-50 gated frames to provide sufficient spatial context, in this challenge, 
        only a specified subset of up to 5 frames will be used for evaluation.
        The results of all the submitted methods will be evaluated and discussed during a designated session of the workshop.
        </p></p>
	</div>
  </div>
    <div id="footer">
      <p><a href="index.php">Home</a> | <a href="dataset.php">DataSet</a> | <a href="evaluation.php">Evaluation</a> | <a href="register.php">Register</a> | <a href="upload.php">Upload Files</a> | <a href="results.php">Results</a> | <a href="faqs.php">Faqs</a> | <a href="about.php">About</a> | <a href="verify.php">Admin users</a></p>
      <p><a href="http://www.ub.edu"><img src="style/logounder.jpg"></a></p>
    </div>
  </div>
</body>
</html>
